Subject: Re: Calcium and molasses for Weed Control

From: Steve Diver <[email-masked]>
Date: Tue, 13 May 2003 20:25:04 -0500

Hi Merla -

If I am delayed in getting back with you, it
is because powdery mildew is causing Mrs.
Mable Pennyrose problems on her zinnias.

And then there is Mr. MacGregor, who has
carrots in his garden with funny nibbles on them,
and says he will skewer the little bunnies if he
can catch them -- but their damn quick, and
anyways his wife insists on fencing options instead.

So, you ask about my Ecofarm speech on the
subject of "The basis of "Health" is diverse and
abundant populations of microorganisms."

It is....  Abundance and Diversity.

When you feed the soil with organic amendments
you create the terrain for an immense Abundance
of microbial life and a vast Diversity of species.

Soil biota need food and shelter,  and that is what crop
residues, cover crops, green manures, animal manures,
mulches, and composts provide.

It is humus management, soil biota, and soil foodweb
all woven together.

It is the basis of biological farming.  It provides
soil structure, soil fertility, and pest control.

Read my long post on SANET to get the
Abundance and Diversity picture:

Subject:      Strawberry's, Methyl Bromide, Compost, Mycorrhizae
Date:         Wed, 2 May 2001 20:24:21 -0600
Sender:       Sustainable Agriculture Network Discussion Group
From:         Steve Diver <[email-masked]>
http://lists.ifas.ufl.edu/cgi-bin/wa.exe?A2=ind0105&L=sanet-mg&P=R5889

At EcoFarm, I was talking about IM - Indigenous
Microorganisms, with Gil Carandang who is a Phillipino
farmer who trained with Mr. Han Kyu Cho from North
Korea, where IM was developed.  Gil gave a fascinating
and entertaining practical demonstration. I showed
slides from farms here and there, and focused on
special cultures in IM, EM, CT, and BD.  I talked
about the rhizosphere and the phyllosphere, and
how you can enhance these biozones with
microbials, nutrients, and bioactive substances.

That is the basis of health.  It has been a part of
biological farming for thousands of years.  And
today, it is carried forth on thousands of organic
and biodynamic farms around the world.

My SANET post on Indigenous Microorganisms +
Korean Natural Farming Association has a bunch of
resources that provide background on IMO's, which is
about brewing your own special microbial cultures.

Subject:      Indigenous Microorganisms + Korean Natural Farming
Association
Date:         Sun, 19 Jan 2003 16:00:57 -0600
Sender:       Sustainable Agriculture Network Discussion Group
From:         Steve Diver <[email-masked]>
http://lists.ifas.ufl.edu/cgi-bin/wa.exe?A2=ind0301&L=sanet-mg&O=A&P=23043

For soil test results that deal with ecofarming topics
like weed control through fertility, you really need
to work with an ecofarming lab.  Just get in touch with
a good lab and work with them.   Soil test numbers on
paper don't make sense unless you have the interpretation
guide from the lab to know what the ranges are, the
extraction methods, and also soil test philosophy.

Connect with the alternative soil testing labs that talk
ecofarming and are fluent in Carey Reams' ideas and
practices.   In the following list from ATTRA, the
ecofarming crop advisors conversant in Carey Reams
include Dan Skow, Phil Wheeler, and Edwin Blosser.

See:

Alternative Soil Testing Laboratories
http://attra.ncat.org/attra-pub/soil-lab.html

Keep in mind that Elaine Ingham gave a very big
tip on Compost Tea List in relation to microbials
for weed control.  She said that Hendricus Schraven
has gotten success controlling weeds with organic
treatments and liquid biologicals like compost teas.
So there you go, microbial weed shifting.

Hendricus Schraven Organics
http://www.hendrikusorganics.com

Also see:

Hendricus Schraven Soil Dynamics
http://www.soildynamics.com

Hope that helps!

Best wishes,

Steve Diver
ATTRA

Merla Barberie wrote:

  Steve, Lloyd, et al.

stuff deleted

  Steve, I understand your point entirely, but I
  don't see how we can have a valid non-chemical weed control program
  without soil balancing.  We are doing flame weeding, mulching and 20%
  vinegar.  I think that somehow we've got to get the people to
understand
  where we're coming from: soil preparation, crop rotations, cover
  cropping, humus management, mineral balancing.  These we have in
common,
  don't we?  That's why I have a fair booth on "Why Organic?"  As I
learn
  more, I can communicate deeper and deeper meaning to this.  That's why
I
  asked for a copy of your Ecofarm speech on the subject of "The basis
of
  "Health" is diverse and abundant populations of microorganisms."
Can't
  you see large bacteria, fungi and good nematodes eating each other and

  excreting on the 8'x8' panel in back of the booth?   Oh gosh!

  I'm interested in the liquid calcium-molasses method.  Questions.
  Steve, you said in your 1998 email to SANET that its efficacy depends
on
  soil type, soil tests and the condition of the weeds.  Are our soil
type
  and soil tests the right type?  Lloyd, what is calcium lignosulfonate?

  I don't really know anything about any of the liquid calcium products
  you are talking about.

  We have  everything together here except the limited balance method of

  just balancing the P-K relationship.  Jose Luiz M Garcia on
compost_tea
  list said to use soft rock phosphate and gypsum and that he would help

  me with this when he came back from his short vacation, but I haven't
  heard from him.  He's a Cary Rheams man and doesn't like the lab that
  did our soil tests and may not be able to work with them.  Does anyone

  want to take a crack at telling me how much soft rock phosphate and
how
  much gypsum per acre would be right for our soil tests?

_______________________________________________
BDNow mailing list
[email-masked]
You can unsubscribe or change your options at:
http://lists.envirolink.org/mailman/listinfo/bdnow